From 7657d3de3ca1ecb3a85ce3269c4cd7354c290c6e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 27 May 2019 23:51:04 +0200
Subject: [PATCH 307/310] gcsf: rebuild for libressl-2.9.2.

---
 srcpkgs/gcsf/template | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/gcsf/template b/srcpkgs/gcsf/template
index 97afb1cb637..9fdc4a2320f 100644
--- a/srcpkgs/gcsf/template
+++ b/srcpkgs/gcsf/template
@@ -1,7 +1,7 @@
 # Template file for 'gcsf'
 pkgname=gcsf
 version=0.1.25
-revision=1
+revision=2
 build_style=cargo
 hostmakedepends="pkg-config"
 makedepends="fuse-devel libressl-devel"
@@ -17,7 +17,8 @@ case "$XBPS_TARGET_MACHINE" in
 esac
 
 pre_build() {
-	cargo update --package openssl-sys --precise 0.9.40
+	cargo update --package openssl-sys --precise 0.9.46
+	cargo update --package openssl --precise 0.10.22
 }
 
 post_install() {

